{
  "name": "@my-company/config-eslint",
  "version": "4.1.2",
  "bugs": {
    "url": "https://gitlab.com/robin.louarn/monorepo-test/issues"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/robin.louarn/monorepo-test.git",
    "directory": "packages/config-eslint"
  },
  "license": "MIT",
  "author": "Robin Louarn",
  "type": "module",
  "module": "module.d.ts",
  "dependencies": {
    "@typescript-eslint/eslint-plugin": "8.1.0",
    "@typescript-eslint/parser": "8.1.0",
    "@volar/vue-typescript": "1.6.5",
    "eslint-config-prettier": "9.1.0",
    "eslint-plugin-import": "2.29.1",
    "eslint-plugin-prettier": "5.2.1",
    "eslint-plugin-turbo": "^2.0.14",
    "eslint-plugin-vue": "9.27.0",
    "prettier": "3.3.3",
    "prettier-plugin-organize-imports": "4.0.0",
    "prettier-plugin-packagejson": "2.5.1",
    "typescript-eslint": "8.1.0"
  },
  "devDependencies": {
    "@types/eslint__eslintrc": "2.1.2"
  }
}
